body#index a#index, 

body#abppage a#abp,

body#enspage a#ens,

body#contactpage a#contact {

	color: #000;

	background: #fff; }

ul { padding: 0 0 0 100px;
font-size:120%; }

body#indexlink, 

body#index, 

body#abppage,

body#enspage,

body#contactpage {

	margin-top: 10px; } 

#banner {
background-image:url(header3.png);
padding-bottom: 0px;
margin: 0px 0px 0px 0px;
width: 800px;
height: 160px;
}

#footer {
background-image:url();
background-repeat:no-repeat;
position: relative;
	margin-top: 80px; 
	height: 80px;
	clear:both;
	text-align:right;
	font-size:80%;
} 

#copyright {
	text-align:center;
	font-size:80%;
}

body {

background-image:url(back2.png);
	background-repeat:repeat;
	background-attachment:fixed;
	background-position:top left;
width: 800px;
margin: 0 auto;
padding: 0px;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
font-weight: 300;
font-color:000;
background-color: #C5C6C0;
color:#000;
font-size:80%;
}

h1 {
color:#000;
font-size:320%;

}

h2 {
color:#000;
font-size:180%;
 }

h3 {
	color:#000;
	font-size:140%;
	text-align: center;
 }
 
h4 {
	color:#000;
font-size:120%;
}

b {
font-weight: bold;
}

p {
	font-size:120%;
	background-color: #fff;
	text-align:inherit;
	color:#000;
 } 

div {
background-color: #fff;
padding: 0px;
}

.intralink {
	text-align:left;
}

.videolink {
	text-align:center;
	font-size:150%;
}

.indenttext {
text-indent:50px;
text-align:justify;
}

.minimenu {
text-align:center;
font-size:75%;
}

.img { border: 0;}

img.center {   display: block;   margin-left: auto;   margin-right: auto; }

#navlisthome ,

#navlist {

width: 100%;
margin: 0px auto;
padding-left: 0px;
list-style: none; }

 
#navlisthome li, 

#navlist li { 

display: inline; 
list-style: none; } 

#navlist li a {

text-decoration: none;
padding: 0px 0;
width: 20%;
color: #fff;
float: left;
text-align: center;
background-color: #969696; 
display: block;}

#tech a:hover { margin-right: 1px; } 

#navlisthome a:hover,

#navlist a:hover {
	color: #ffffff;
	background: #000000;
	font-weight: normal;
}

#content {
	padding: 0 50px;
}
